
Infrastructure - Task #3308

Story # 2944 (New): Design and implement a MN kill switch mechanism

Document the process for removing content contributed from a specific member node and/or the

entire member node

2012-10-08 17:01 - Dave Vieglais

Status: New Start date: 2012-10-08

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.1.1 Story Points:  

Product Version: *   

Description

This is a documentation task to determine the procedure for removing bad content from the system

History

#1 - 2012-10-11 16:10 - Dave Vieglais

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.44-Block.6.2

#2 - 2012-12-12 16:56 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to 2013.2-Block.1.1

#3 - 2013-03-01 19:03 - Chris Jones

- Target version changed from 2013.2-Block.1.1 to 2013.16-Block.2.4

#4 - 2013-08-02 17:22 - Dave Vieglais

- Target version changed from 2013.16-Block.2.4 to 2013.33-Block.4.4

#5 - 2014-01-06 17:52 - Dave Vieglais

- Target version changed from 2013.33-Block.4.4 to 2014.6-Block.1.3

#6 - 2014-03-14 18:29 - Chris Jones

- Target version deleted (2014.6-Block.1.3)
